

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 22:38:18 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.234])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0FEcF6S048638	for <[email-masked]>;
Tue, 15 Jan 2008 22:38:17 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1189034nzb.7 for
<[email-masked]>; Tue, 15 Jan 2008 06:38:15 -0800 (PST)
Received: by 10.142.49.4 with SMTP id w4mr3110197wfw.204.1200407894972; Tue,
15 Jan 2008 06:38:14 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs276478wfi; Tue,
15 Jan 2008 06:38:14 -0800 (PST)
Received: by 10.140.188.10 with SMTP id l10mr4625373rvf.247.1200407894116; Tue,
15 Jan 2008 06:38:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si5959340qbc.21.2008.01.15.06.38.11; Tue,
15 Jan 2008 06:38:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gc5001033; Tue,
15 Jan 2008 08:37:24 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14408794 for [email-masked]; Tue,
15 Jan 2008 08:37:24 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FEbOlg011253 for
<[email-masked]>; Tue, 15 Jan 2008 08:37:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FEbHI9005041 for
<[email-masked]>; Tue, 15 Jan 2008 08:37:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FEbHFp022913 for
<[email-masked]>; Tue, 15 Jan 2008 08:37:17 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FEbH70022912 for [email-masked]; Tue, 15 Jan 2008 08:37:17 -0600
Date: Tue, 15 Jan 2008 08:37:17 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150064
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

086
ATPQ40 PGUM 151437
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST WED JAN 16 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH EXTENDS EASTWARD FROM 4N130E TO EQ155E.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS FORMING ALONG AND NORTH
OF THE TROUGH CAN BE FOUND WITHIN 200 MILES OF A LINE EXTENDING FROM
9N130E TO 7N138E TO EQ150E. THIS AREA INCLUDES YAP AND PALAU.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS BETWEEN 1N
AND 6N FROM 155E TO 165E AND BETWEEN 4N AND 7N FROM 170E TO 180.
THIS AREA COVERS POHNPEI AND KOSRAE STATES AND INCLUDES THE
MARSHALL ISLANDS.

A COLD FRONT ENTERS THE DISCUSSION AREA NEAR 25N170E AND EXTENDS
WESTWARD TO 23N154E. IT THEN CONTINUES AS A SHEAR LINE TO BEYOND
130E AT 20N. AREAS OF LOW CLOUDINESS AND PATCHY RAIN ARE FOUND ALONG
AND UP TO 300 MILES NORTH OF THE BOUNDARY BETWEEN 155E AND 170E AND
UP TO 125 MILES NORTH OF THE BOUNDARY BETWEEN 135E AND 155E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.